.featured-content {
  position: relative;
  margin-bottom: 20vh;
}
.featured-content .featured-content::before {
  background-color: rgba(0, 0, 0, 0.3);
}


/*@media only screen and (max-width: 767px) {
  .featured-content {
    margin-bottom: 40vh;
  }
}*/

h2.produtos-title
{ font-family: Manrope;
  font-size: 36px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.75;
  letter-spacing: -0.33px;
  color: #000;
}

@media screen and (max-width: 768px) {
  body.home #fale_especialista #contato .col-12,
  body.page-template-page-home-2024 #fale_especialista #contato .col-12 {
    padding-left: 0;
    padding-right: 0;
  }
}